<?xml version="1.0" encoding="utf-8" standalone="no"?><manifest xmlns:android="http://schemas.android.com/apk/res/android" android:compileSdkVersion="30" android:compileSdkVersionCodename="11" package="com.google.android.overlay.pixelconfigcommon" platformBuildVersionCode="30" platformBuildVersionName="11">
    <application />
    <overlay android:isStatic="true" android:priority="1" android:targetPackage="android"/>
</manifest>